QGIS Application - Bug report #3690
Language Settings of Standard buttons on de_CH
2011-03-30 04:24 AM - peppo -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 13749
Description

Since version 1.6 the language settings for the standard buttons are not respected for de_CH (e.g. "Abbrechen” instead of "Cancel"). This

applies to the whole application. In version 1.5 it was working fine.

History

#1 - 2011-03-31 12:56 AM - Jean-Roc Morreale

| confirm this behaviour for fr_FR, it's still present in trunk. | remenber that a while ago some gt*.ts have been deleted, maybe that's the cause ?

#2 - 2011-12-16 01:48 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:27 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0
- Affected QGIS version set to master

#4 - 2012-09-04 12:00 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:38 AM - Jiirgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-11-20 06:15 AM - Médéric RIBREUX
- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- % Done changed from 0 to 100

- Resolution set to fixed/implemented

Hello, bug triage...

not able to reproduce this bug in QGIS 2.13. This has been fixed and we can close it !
